# Heic2any

Client-side (browser-side, using Javascript) conversion of HEIC/HEIF image files to JPEG, PNG, or GIF.

Download

Install with NPM

You can get this library via NPM or yarn

    $ npm i --save heic2any
    $ yarn add heic2any

Download full version

Compiled version into single file.

Download
Download minified version

Compiled and minified version.

Download

# Overview

# Demo

### Sample files

Following files are converted to `image/gif`

Loading... please wait

Source images

### Try it with your files

Result will be converted to `gif` and downloaded to your device once the conversion is done

# Getting started

# Options

# Error handling

# Credits

# License